.ticket_bg {
    position: relative;
    height: 100vh;
    /* background: url("../../../assets/pexels-photo.jpeg"); */
    background-repeat: no-repeat;
    background-size: 100% 400px;
    background: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
}

.bottom_style {
    height: 72%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 25px 25px 0 0;
}

.ticket_list {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}


.ticket_value {
    min-width: 155px;
    min-height: 260px;
    background-color: #fff;
    border-radius: 15px;
    display: flex;
    border: 1px solid black;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.headingText{
    max-width: 140px;
}

/* ------------ type discription screeen ----------------*/
.access_p {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    border: 1px solid black;
    border-radius: 25px;
    margin: 10px 0px;
}
.book_option{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 10px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    background-color: #d4d3d3;
    padding-top: 10px;
}
.dis_text{
    color:#a19797;
    margin-bottom: 10px;
}
.dis_text1{
    color:#a19797;
}
.unorder{
    list-style: unset;
}
.dis_page{
    /* max-height: 57vh;
    overflow: auto; */
    padding-bottom: 5rem;
}
.PaymentOption{
    cursor: pointer;
    padding: 5px 14px;
    border-radius: 4px;
}
.headingImg img{
    height: 110px;
    margin: auto;
}
.PaymentMode{
    font-weight: 600;
}